@media (min-width: 1090px) and (max-width: 1600px) {
/*首頁輪播banner*/
#banner-position {width: 100%;left: 0;}
#banner-control li a {padding: 19px 20px 19px 20px;}
/*首頁三個slogen*/
#index-slogen {
 padding-top: 280px;
}
/*首頁靠左圖片；靠右輪播*/
.index-product-left-img {
 display: none;
}
.index-product-right-list {
 float: none;
 width: 100%;
}
/*首頁靠左圖片；靠右輪播*/
.index-product-left-list {
 float: none;
 width: 100%;
}
.index-product-right-img {
 display: none;
}
}
@media (min-width: 960px) and (max-width: 1089px) {
#banner-control {width:  30%;}
#banner {width:  70%;}
#banner-control li a {padding: 15px 10px;}
}

@media (max-width: 959px) {
/*行動版左側選單_包住*/
#w {
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
}
/*行動版上方*/
#w #pagebody {
	position: relative;
	left: 0;
	z-index: 99999;
}
#w #pagebody #toolbarnav {
	position: fixed;
	display: block;
	left: 0px;
	top: 0px;
	z-index: 9999;
	width: 100%;
	height: 60px;
	background:#fff;
 box-shadow: 0 8px 20px -8px rgba(0,0,0,0.1	);
}
#w #pagebody #toolbarnav #logo-mobile {
	position:absolute;
	left:50%;
	width: 180px;
	margin-left:-90px;
}
#w #pagebody #toolbarnav #menu-btn {
    width: 60px;
    height: 40px;
    margin: 8px;
    background: url(../images/menu.png) center center no-repeat #333;
    border: 0;
    text-indent: -999999px;
    position: absolute;
    top: 0;
    left: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px;
    box-shadow: inset 0 1 1px #000;
	  cursor:pointer;
}
#w #pagebody #content {
	display: block;
	height: 100%;
	z-index: 9999;
	padding-top:45px;
}
/*行動版左側選單_選單*/
#w #navmenu {
	/*background:#000;*/
	height: 100%;
	display: block;
	position: fixed;
	width: 200px;
	left: 0px;
	top: 0px;
	z-index: 0;
	overflow-x: hidden;
	overflow-y: auto;
	z-index:99999;
    background: linear-gradient(left, #784095 35%, #E61750 60%);
    background: -moz-linear-gradient(left, #784095 35%, #E61750 60%);
    background: -webkit-linear-gradient(left, #784095 35%, #E61750 60%);
    background: -o-linear-gradient(left, #784095 35%, #E61750 60%);	
}
#w #navmenu header {
	display: block;
	height: 44px;
}
#w #navmenu header h2 {
	text-align: center;
	padding-top: 10px;
	color: #e6e8f2;
	font-weight: bold;
	font-size: 2.1em;
	text-shadow: 1px 1px 0px #313131;
}
/*連結*/
#w #navmenu ul {
	list-style: none;
}
#w #navmenu li {
	width: 100%;
	float: left;
}
#w #navmenu ul li a {
	display: block;
	color:#fff;
	font-size:1.1em;
}
#w #navmenu ul li a:visited {
	text-decoration:none;
}
#w #navmenu ul li a:hover {
	color:#FFF;
	text-decoration: none;
}
#w #navmenu ul li .qa_title:hover {
	background:#62c1b2;
}
/*連結下拉*/
#menu #qaContent li .qa_title{
	font-size: 0.95em;
	padding:10px;
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	border-bottom:1px solid #fff;
	/*background: #000;*/
	text-align:left;
}
#menu #qaContent li .qa_title a {
	font-size: 0.95em;
}
#menu #qaContent li .qa_content li {
	font-size: 0.8em;
	border-bottom:none;
}
#menu #qaContent li .qa_content li a {
	display: block;
	font-size: 1.2em;
	line-height: 30px;
	padding: 5px 0 5px 10px;
	color: #fff;
	background:#62c1b2;
	text-align:left;	
}
#menu #qaContent li .qa_content li a:hover {
 color: #ffea85;
}


/*統一設定*/
.container {
	width:96%;
	margin: 0 2%;
}
.web {
	display:none !important;
}
.mobile {
	display:block !important;
}
.bg02 {
	background-image: none;
}
.addtop100p{
	padding-top:0 !important;
}
.w30 {
	width: 100%;
}
.w40 {
	width: 100%;
}
.w50 {
	width: 100%;
}
.w60 {
	width: 100%;
}

/*上方*/
header {
	display:none !important;
}
nav {
	display:none;
}
nav#clothes-cateragy{
	display:none;
}
#topnav {
 display: none;
}
#register-btn {
 display: none;
}
#menber {
 position: absolute;
 top: 5px;
 right: 55px;
}
#shopcar {
 position: absolute;
 top: 5px;
 right: 5px;
}

/*上方購物車icon*/
#shopcar {
 position: absolute;
 top: 5px;
 right: 5px;
}
#shopcar-number {
	position: absolute;
	bottom: 5px;
	left: -5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #5b8e13;
	color: #fff;
	text-align: center;
	width: 20px;
	padding: 1px;
	font-size: 0.8em;
}

/*右上選單-搜尋*/
#searchmobile {
}
#searchmobile input.search_form {
	border-top: none;
	border-left: none;
	border-right: none;
	position: relative;
	width: 100%;
	height: 60px;
	text-align: center;
	color: #757474;
	background: #fff;
}
#searchmobile input.search_btn {
	border: none;
	position: absolute;
	top: 8px;
	left: 5px;
}
#searchmobile input:focus {
	outline: none
}


/*首頁上方介紹*/
#indextop {
	margin-top: 0;
}

/*首頁banner定位*/
#banner-position {
	position: static;
	width: 90%;
 margin-right: auto;
 margin-left: auto;	
}

/*首頁banner右側視覺圖*/
#banner{
 display: none;
}
/*首頁banner左側控制鈕*/
#banner-control {
 display: none;
}

/*手機板banner*/
#mobilebanner {
 display: block;
}

/*首頁三個slogen*/
#index-slogen {
 padding-top: 0;
}
.index-slogen {
 float: none;
 width: 90%;
 margin-right: auto;
 margin-left: auto;
 margin-bottom: 25px;
}
.index-slogen .img {
 height: 200px;
 overflow: hidden;
}
.index-slogen:last-child {
 margin-right: auto;
 margin-left: auto;
}
.index-slogen h3 {
 text-align: center;
 position: absolute;
}


/*首頁靠左圖片；靠右輪播*/
.index-product-left-img {
 display: none;
}
.index-product-right-list {
 float: none;
 width: 100%;
}
/*首頁靠左圖片；靠右輪播*/
.index-product-left-list {
 float: none;
 width: 100%;
}
.index-product-right-img {
 display: none;
}

/*仿table列表設定*/
div.outTable {
    overflow: auto;	
}
div.divTable {
  width: 980px;
	white-space: nowrap;
}


/*商品冽表頁*/
#product .column {
 float: left;
 width: 48%;
 margin: 1%;
}


/*商品內頁*/
#product-detail {
 padding: 25px;
 width: 100%;
 margin-left: 0;
 margin-top: 0;
}
#product-detail-img {
 float: left;
 width: 100%;
 padding: 5px;
}
#product-detail-txt {
 float: right;
 width: 100%;
 padding: 5px;
}

/*商品內頁-購物按鈕三個*/
#product-detail-txt ul#shopbtn li {
 width: 100%;
}
/*內頁商品*/
#product-detail-img #img ul li {
 position: static;
}

/*製作團體服報名頁*/
#register-group {
 padding: 25px 0;
}
#register-left {
 float: left;
 width: 100%;
}
#register-right {
 float: right;
 width: 100%;
}


/*最新消息*/
#new-left {
float: none;
width: 100%;
}
#new-right {
float: none;
width: 100%;
}
#new-left #triangle {
	display: none;
}
#new-left #triangle02 {
	display: none;
}	
.news {
	margin-bottom: 20px;
	border-bottom: 2px solid #000;
}
.news a {
	padding: 0 0 5px 0;
}
.news .date {
	width:100%;
	font-size: 0.6em;
	color: #8A8A8A;
}
.news .newstitle {
	width:100%;
	padding-left:0;	
}


/*線上提問*/
.list {
	width: 100%;
	margin: 3% 0;
}
.addline {
  border-bottom: 1px dotted #333;
}
.listname {
	float: left;
	width: 100%;
	text-align: left;
	margin: 0 10px 0 0;
	line-height: 2em
}
.listinput {
	float: left;
	width: 100%;
}
.btnlocation {
 width: 100%;
 padding: 0;
 font-size: 1.5em;
}
/*會員專區-會員登入按紐*/
.btnlocation li {
 display: block;
 margin-right: 0;
 margin-bottom: 5px;
 width: 100%;
}
.btnlocation li input[buttom] , .btnlocation li input[submit] {
 margin: 0;
 width: 100%;
}
.btn_fb {
 width: 100%;
}

/*會員專區*/
.account {
 padding: 5px;
}
.account aside {
 width: 100%;
}
.account main {
 width: 100%;
}

/*會員專區-側邊下拉*/
aside #qaContent {
margin-bottom: 25px;
}
aside #qaContent .qa_title {
	color: #fff;
	background: #6b6b6b;
	padding: 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size: 1.1em;
}
aside #qa_content ul {
	margin: 0 0 3px
}
aside .accordionPart li {
	line-height: 30px;
	list-style-type: none;
	color: #fff;
	background: #6b6b6b;
}
aside .accordionPart li a {
	display: block;
	color: #fff;
	padding: 5px;
}
aside .accordionPart li a:hover {
 background: #000;
}




/*尾部-靠左*/
footer .column-left {
	width: 100%;
	height: auto;
}
footer .column-left .column {
	width: 100%;
}
footer .column-left .column h5 {
 display: block;
 margin-top: 10px;
}
/*尾部-靠左-購物資訊*/
footer .column-left .column ul#nav-shop li{
 width: 49%;
}
/*尾部-靠右*/
footer .column-right {
	width: 100%;
	height: auto;
}
}

@media (min-width: 20px) and (max-width: 576px) {
	.btn { width: 100%;}
	.divTableFoot .left , .divTableFoot .right{ width: 100%; text-align: center;}
}